/**
 * CSS Buttons Stylesheet
 *
 * href order: link, visited, hover, active
 */

.buttonRow a:link,.buttonRow a:visited,.buttonRow a:hover,.buttonRow a:active,
.cssButton:link,.cssButton:visited,.cssButton:hover,.cssButton:active
{
	text-decoration: none;
}


/* Small css buttons */
.cssButton, .cssButton:visited, .cssButtonHover, .cssButton:active, .cssButton a, .cssButton a:visited, .cssButton a:active,
input.cssButton {
	background-color: #3397d3;
	background: -webkit-gradient(linear, left top, left bottom, from(#3397d3), to(#0e5ea7));
	background: -webkit-linear-gradient(top, #3397d3, #0e5ea7);
	background: -moz-linear-gradient(top, #3397d3, #0e5ea7);
	background: -ms-linear-gradient(top, #3397d3, #0e5ea7);
	background: -o-linear-gradient(top, #3397d3, #0e5ea7);
	background: linear-gradient(top, #3397d3, #0e5ea7);
	border:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;

	display:inline-block;
	cursor:pointer;
	color:#ffffff;
    font: bold 12px Arial,Helvetica,sans-serif !important;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100px;
	text-align:center;
	text-decoration: none !important;
	margin: 0 0 5px 5px !important;
}

.cssButton a:hover, .cssButtonHover, input.cssButtonHover{
	background-color: #8acd1e;
	background: -webkit-gradient(linear, left top, left bottom, from(#8acd1e), to(#448704));
	background: -webkit-linear-gradient(top, #8acd1e, #448704);
	background: -moz-linear-gradient(top, #8acd1e, #448704);
	background: -ms-linear-gradient(top, #8acd1e, #448704);
	background: -o-linear-gradient(top, #8acd1e, #448704);
	background: linear-gradient(top, #8acd1e, #448704);

	color:#FFFFFF; 
	text-decoration:none !important;
	cursor: pointer;
}

a.cssButton, a.cssButton:visited {
	text-decoration: none !important;
}

/* Padding is need to center the text on plain buttons IF background images are used, but not for form submit buttons. Required change to zenCssButton(). */
form .submit, form .submit a, form .submit a:visited, form .submit:visited, form .submitHover, form .submit:active {
	/* padding-top: 0px !important; */
}

/* Medium css buttons */
.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_getprices, .button_change_address, .button_show_all_orders, .button_medium, wishlist_add,
.button_sold_out_sm:visited, .button_sold_out:visited, .button_update_cart:visited, .button_checkout:visited, .button_getprices:visited, .button_change_address:visited, wishlist_add:visited {
	width: 138px !important;
}

.button_sold_out_sm a, .button_sold_out a, .button_update_cart a, .button_checkout a, .button_getprices a, .button_change_address a, .button_show_all_orders a, .button_medium a, wishlist_add a,
.button_sold_out_sm a:visited, .button_sold_out a:visited, .button_update_cart a:visited, .button_checkout a:visited, .button_getprices a:visited, .button_change_address a:visited, .button_show_all_orders a:visited, .button_medium a:visited, wishlist_add a:visited {
	width:138px;
	text-decoration:none;
}

.button_sold_out_sm a:hover, .button_sold_out a:hover, .button_update_cart a:hover, .button_checkout a:hover, .button_getprices a:hover, .button_change_address a:hover, .button_show_all_orders a:hover, .button_medium a:hover, wishlist_add a:hover,
.button_sold_out_smHover, .button_sold_outHover, .button_update_cartHover, .button_checkoutHover, .button_getpricesHover, .button_change_addressHover, .button_show_all_ordersHover, .button_mediumHover, wishlist_addHover {
	width:138px;
	color:#fff;	
	text-decoration:none !important;
	cursor: hand;
}


/* Large css buttons */
.button_return_to_product_list, .button_add_selected, .button_continue_shopping, .button_shipping_estimator, .button_large,
.button_return_to_product_listHover, .button_add_selectedHover, .button_continue_shoppingHover, .button_shipping_estimatorHover, .button_largeHover,
.button_return_to_product_list:visited, .button_add_selected:visited, .button_continue_shopping:visited, .button_shipping_estimator:visited, .button_large:visited {
	width: 177px !important;
	text-decoration:none;
}

.button_return_to_product_list a, .button_add_selected a, .button_continue_shopping a, .button_shipping_estimator a, .button_large a,
.button_return_to_product_list a:visited, .button_add_selected a:visited, .button_continue_shopping a:visited, .button_shipping_estimator a:visited, .button_large a:visited {
	width:177px;
	text-decoration:none;
}

.button_return_to_product_list a:hover, .button_add_selected a:hover, .button_continue_shopping a:hover, .button_shipping_estimator a:hover, .button_large a:hover,
.button_return_to_product_listHover, .button_add_selectedHover, .button_continue_shoppingHover, .button_shipping_estimatorHover, .button_largeHover {
	text-decoration:none !important;
}

.btnfocal ,btnfocal:visited, .btnfocal a, .btnfocal a:visited,
input.btnfocal
{
	background-color: #8acd1e;
	background: -webkit-gradient(linear, left top, left bottom, from(#8acd1e), to(#448704));
	background: -webkit-linear-gradient(top, #8acd1e, #448704);
	background: -moz-linear-gradient(top, #8acd1e, #448704);
	background: -ms-linear-gradient(top, #8acd1e, #448704);
	background: -o-linear-gradient(top, #8acd1e, #448704);
	background: linear-gradient(top, #8acd1e, #448704);

	color:#FFFFFF; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
}


.btnfocal a:hover, .btnfocalHover {
	color:black !important; /* #545151 !important; */
}
.button_getprices, .button_getprices:visited {
	color: #f0ffd0 !important;
}

/* For repeated use in lists, tables, etc */
.embeddedButton, .embeddedButtonHover, .embeddedButton:hover, .embeddedButtonSubmit, .embeddedButtonSubmit:hover, .embeddedButtonSubmitHover, 
.embeddedButton:active, .embeddedButton:visited,.embeddedButtonSubmit:active,.embeddedButtonSubmit:visited {
	background-color: #3397d3;
	background: -webkit-gradient(linear, left top, left bottom, from(#3397d3), to(#0e5ea7));
	background: -webkit-linear-gradient(top, #3397d3, #0e5ea7);
	background: -moz-linear-gradient(top, #3397d3, #0e5ea7);
	background: -ms-linear-gradient(top, #3397d3, #0e5ea7);
	background: -o-linear-gradient(top, #3397d3, #0e5ea7);
	background: linear-gradient(top, #3397d3, #0e5ea7);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;

    width: 68px !important;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
    font: bold 12px Arial,Helvetica,sans-serif !important;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align:center;
	text-decoration: none !important;
	border:none;
	margin: 0 !important;
}

.embeddedButton a:hover, .embeddedButtonHover, .embeddedButton:hover, .embeddedButtonSubmit:hover, .embeddedButtonSubmitHover {
	color:Black !important; 
	cursor: pointer;
}

.embeddedButtonSubmit, .embeddedButtonSubmitHover {
}

/* Specials box buttons */

.details-button { 
	margin-left:24px; 
	height:29px; 
	float:left;
}
.details-button a {
	background:url(../images/button-details1.jpg) no-repeat left top; 
	width:87px; 
	height:29px; 
	display:block; 
	text-indent:-10000px;
	border:none;
}
.details-button a:hover {
	background:url(../images/button-details1.jpg) no-repeat left bottom;
}

.addtocart-button, .addtocart-button:link, .addtocart-button:visited, .addtocart-button:active {
	background: url(../images/button-addtocart1.jpg) no-repeat scroll left top transparent;
	display: inline; /* block; */
	height: 29px;
	text-indent: -10000px;
	width: 86px;
	border:none;
}

.addtocart-button:hover {
	background:url(../images/button-addtocart1.jpg) no-repeat left bottom;
}